@charset "UTF-8";
@font-face {
    font-family: 'Are You Okay';
    src: url('../fonts/AreYouOkay.woff2') format('woff2'),
    url('../fonts/AreYouOkay.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html, body {
    overflow-x:hidden;
}
body {
    background:#000;
    color:#fff;
    font-family: "Outfit", sans-serif;
    font-weight:100;
}
::selection {
    background: #B9FF12;
    color:#FF0078;
}
.container {
    max-width: 1640px;
    width:95%;
}
h1, h2, h3, h4 {
    margin: 0px;
    padding: 0px;
    font-weight: 700;
}
h1 {
    font-size: 31px;
    color: #384151;
    font-weight: 600;
}
h2 {
    font-weight: bold;
    font-size: 41px;
    color: #000000;
}
h3 {
    font-size: 22px;
}
p {
    font-size: 14px;
    color: #505050;
}
p a {
    color: #4361ee;
}
a {
    color:#202020;
}
a, button {
    outline: none !important;
    text-decoration:none;
}
.clear {
    clear:both;
}
.wrap {
    width:95%;
    max-width:1250px;
    margin:auto;
}
header {
    padding:15px 15px;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index: 9999999;
    height:90px;
}
header::before {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: -1;
    background: linear-gradient(to bottom, rgb(0 0 0 / 74%) 0%, rgb(0 0 0 / 30%) 40%, rgba(0, 0, 0, 0.0) 100%);
    height: 142%;
}
header nav {
    position:absolute;
    right:15px;
    top:15px;
}
header .logo {
    display:inline-block;
}
header .logo img {
    height:125px;
    margin:0;
}
header .logo .gif-container {
    height: 125px;
    margin-top: -23px;
    margin-left: -18px;
    width:160px;
}
header .logoGif {
    height: 125px;
    position: relative;
    top: -20px;
    left: -10px;
}
header nav ul {
    list-style:none;
    padding:0;
    margin:0;
}
header nav ul li {
    float:left;
    margin-left:45px;
}
header nav ul li a {
    color: #ffffff;
    font-weight: 600;
    display: block;
    text-align: right;
    font-size: 16px;
    position: relative;
    text-transform: uppercase;
}
header nav ul li a:hover, header nav ul li a.active {
    color:#fff;
}
header nav ul li a .hoverAnimation {
    filter: brightness(0) invert(1);
    position: absolute;
    width: 110px;
    left: -26px;
    bottom: -28px;
    display: block;
    right: 0;
    margin: auto;
}
footer .nav a .hoverAnimation {
    filter: brightness(0) invert(1);
    position: absolute;
    width: 110px;
    left: -26px;
    bottom: -28px;
    display: block;
    right: 0;
    margin: auto;
}
footer {
    padding: 15px 15px;
    background: #000;
    position: relative;
    padding-bottom: 160px;
    background-image: url(../img/footer.png);
    background-size: 100%;
    background-position: center 86px;
    background-repeat: no-repeat;
}
footer .logo {
    height:50px;
}
footer .nav {
    position:absolute;
    right:90px;
    top:15px;
}
footer .nav a {
    margin-left: 45px;
    color: #B9FF12;
    font-weight: 600;
    display: block;
    text-align: right;
    font-size: 16px;
    margin-top: 13px;
    position:relative;
    text-transform: uppercase;
}
footer .nav a:hover {
    color:#fff;
}
footer .rule {
    background:#B9FF12;
    height:1px;
    width:100%;
    margin:20px 0px;
}
footer p {
    color:#fff;
    font-size:16px;
    font-weight:200;
}
footer p a {
    color:#B9FF12;
}
footer p a:hover {
    color:#B9FF12;
    text-decoration: underline;
}
footer p a .fab {
    margin-left:10px;
    font-size:26px;
    position:absolute;
    margin-top:0;
}
footer .scrollToTop {
    width: 30px;
    position: absolute;
    right: 30px;
    top: 28px;
    cursor:pointer;
    transition: top 0.3s ease;
}
footer .scrollToTop:hover {
    top:22px;
}
footer .scrollToTop path {
    fill:#B9FF12;
}
footer .wrap {
    max-width:1100px;
    margin-left: auto;
    margin-right: 8vw;
}
footer .logoGifContainer {
    width: 108px;
    height: 50px;
}
footer .logoGifContainer img {
    width: 122px;
    height: 91px;
    max-width: 999px;
    max-height: 999px;
    top: -12px;
    left: -22px;
}
.fullVideoContainer {
    position: relative;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    position:fixed;
    background-color: #000;
    height:100vh;
}
.fullVideoContainer video {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    height:100vh;
}
.titleContainer {
    position:relative;
}
.titleContainer.fixed {
    position:fixed;
    width:100%;
    bottom: 0;
    left: 0;
    z-index: 99999;
}
.titleContent {
    position: absolute;
    top: -200px;
    left: 0;
}
.titleContent h1 {
    width: auto;
    padding: 0px 5px;
    background: #1d0249;
    color: #b9ff12;
    font-size: 80px;
    margin-bottom: 10px;
    font-weight: 900;
    letter-spacing: 0.5px;
}
.titleContent h1 img {
    height:95px;
    animation-name: wave-animation;
    animation-duration: 2.5s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
}
@keyframes wave-animation {
    0% { transform: rotate( 0.0deg) }
    10% { transform: rotate(14.0deg) }
    20% { transform: rotate(-8.0deg) }
    30% { transform: rotate(14.0deg) }
    40% { transform: rotate(-4.0deg) }
    50% { transform: rotate(10.0deg) }
    60% { transform: rotate( 0.0deg) }
    100% { transform: rotate( 0.0deg) }
}
.titleContent h1.white {
    color:#fff;
    margin-top:100px;
    background:transparent;
}
.titleContent h2 {
    width: auto;
    padding: 0px 5px;
    background: #1d0249;
    color: #b9ff12;
    font-size: 50px;
    margin-bottom: 5px;
    font-weight: 900;
    letter-spacing: 0.5px;
    display:inline-block;
}
.parallaxRemainder {
    padding-top:100vh;
    position:relative;
    z-index: 99999;
}
.home50Block {
    background:#000;
}
.home50Block .blockRow {
    display:flex;
    width:100%;
}
.home50Block .blockRow .block {
    flex:1;
    padding:50px 0;
    padding-bottom:70px;
}
.home50Block .blockRow .block.left {
    background:#B9FF12;
}
.home50Block .blockRow .block .title {
    color: #FF0078;
    font-size: 60px;
    line-height: 73px;
    font-family: 'Are You Okay'
}
.home50Block .blockRow .block .title span {
    display: block;
    font-size: 115px;
    margin-top: 11px;
}
.home50Block .blockRow .block .title.smaller {
    font-size:46px;
}
.home50Block .blockRow .block .title.green {
    color:#B9FF12;
}
.home50Block .blockRow .block p {
    color:#D0D0D0;
    font-size:16px;
}
.home50Block .blockRow .block p a.black {
    color:#FF0078;
}
.home50Block .blockRow .block p a.black:hover {
    text-decoration: underline;
}
.home50Block .blockRow .block p.large {
    font-size: 36px;
    color: #FF0078;
    font-weight: 900;
}
.starList {
    list-style:none;
    padding:0;
    margin:0;
}
.starList li {
    color: #fff;
    font-size: 16px;
    margin: 20px 0;
    display: flex;
    align-items: flex-start;
}
.starList li:before {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    flex-shrink: 0;
    background-image: url('../img/STAR_YELLOW.png');
    margin-top:2px;
}
.starList li span {
    display: inline-block;
}
.starList li strong {
    font-weight:500;
    color:#B9FF12;
    text-transform: uppercase;
}
.starList li:last-child {
    margin-bottom:0;
}
.aboutIntro {
    padding:70px 0;
    position:relative;
}
.aboutIntro:before {
    content:" ";
    background:#ddd;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background-image:url('../img/aboutbg.png');
    background-size:cover;
    filter: grayscale(100%);
    background-position:center center;
}
.aboutIntro p {
    font-size:16px;
    color:#fff;
}
.aboutIntro img {
    width:90%;
}
.aboutIntro .wrap {
    position:relative;
    z-index:2;
}
.contentWrapLeft {
    width: 625px;
    float: right;
    padding-right:90px;
}
.contentWrapRight {
    width:625px;
    padding-left:40px;
}
.slider-container {
    position: relative;
    width:100%;
    margin:0px auto;
    overflow: hidden;
    background:#000;
}

.slider {
    display: flex;
    transition: transform 0.5s ease;
}

.slide {
    min-width: calc(29% - 10px);
    margin: 0 5px;
    position: relative;
    height: 380px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

@media (max-width: 768px) {
    .slide {
        min-width: calc(50% - 20px);
    }
}

@media (max-width: 480px) {
    .slide {
        min-width: calc(100% - 20px);
    }
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: opacity 0.3s ease;
}

.slide video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

.slide:hover img {
    display: none;
}

.slide:hover video {
    display: block;
}

.slider-nav {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    gap: 10px;
    z-index: 10;
}

.dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    cursor: pointer;
    background-image: url('../img/dot-purple.png');
    transition: background-color 0.3s ease;
    background-size: 100%;
}

.dot.active {
    transform: scale(1.3);
    background-image: url('../img/dot.png');
}

.prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    transition: background-color 0.3s;
}

.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.9);
}

.prev {
    left: 15px;
}

.next {
    right: 15px;
}

.arrow {
    position: relative;
    left: 3px;
}
.arrow svg {
    width: 20px;
    height: 20px;
}
.arrow svg path {
    fill:#b9ff12;
}
.prev .arrow {
    transform: rotate(270deg);
    left: -2px;
}

.next .arrow {
    transform: rotate(90deg);
    left: auto;
    right: -2px;
}
.slide-info {
    position: absolute;
    bottom: 12px;
    left: 0;
    width: auto;
    padding: 0px 5px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    transform: translateX(-100%);
    opacity: 0;
    transition: transform 0.3s ease, opacity 0.3s ease;
    display: inline-block;
}

.slide:hover .slide-info {
    transform: translateX(0);
    opacity: 1;
}

.slide-title {
    font-size: 22px;
    margin-bottom: 5px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.slide-desc {
    font-size: 14px;
    opacity: 0.8;
}
.parallax-container {
    perspective: 1px;
    /*overflow-x: hidden;
    overflow-y: auto;*/
    position: relative;
}

.parallax-back {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateZ(-1px) scale(2);
    z-index: -1;
    background-size: cover;
    background-position: center 0px;
    height: 100%;
    width: 100%;
}

.parallax-front {
    position: relative;
    transform: translateZ(0);
}
.headerSpace {
    height:100px;
}
.workNav {
    font-size:0;
    padding-bottom:35px;
}
.workNav a {
    display:inline-block;
    width:25%;
    font-size:16px;
    font-weight:600;
    text-transform:uppercase;
    text-align:center;
    color:#6a6a6a;
    position:relative;
    overflow:visible;
}
.workNav a:hover {
    color:#fff;
}
.workNav a .currentGif {
    display:none;
}
.workNav a .underlineGif {
    position: absolute;
    left: 0;
    width: 200px;
    height: 400px;
    top: -3px;
    right: 0;
    margin: auto;
}
.workNav a.current {
    color:#fff;
    font-style:italic;
}
.workNav a.current .currentGif {
    display: block;
    position: absolute;
    top: 33px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 154px;
    height: 113px;
}
.workNav a.animation.current .currentGif {
    width: 195px;
    height: 113px;
    top: 15px;
}
.workNav a.junior.current .currentGif {
    width: 195px;
    height: 113px;
    top: 15px;
}
.workNav a.motion.current .currentGif {
    width: 195px;
    height: 113px;
    top: 15px;
}
.workNav a svg {
    width: 195px;
    height: 20px;
    position: absolute;
    bottom: -18px;
    left: 0;
    right: 0;
    margin: auto;
}
.workNav a.small svg {
    width:160px;
}
.workNav a.junior svg {
    width:75px;
}
.workNav a.red svg {
    width:90px;
}
.workNav a.animation svg {
    width:130px;
}
.workNav a.all svg {
    width:50px;
}
.workNav a.junior .underlineGif {
    top:-24px;
}
.workNav a.ip .underlineGif {
    top:-24px;
}
.home50Block .blockRow .block.workIntro {
    background:#000;
    height:100%;
}
.home50Block .blockRow .block.workIntro .title {
    font-size: 34px;
    font-weight: 900;
    line-height:25px;
}
.home50Block .blockRow .block.workIntro .title span {
    position:relative;
    display:block;
    margin-bottom: 6px;
    font-size:34px;
}
.home50Block .blockRow .block.workIntro p {

}
.parallaxBackgroundImage {
    background-size:cover;
    background-position:center;
    background-attachment: fixed;
    height:100vh;
}
.parallaxBackgroundImage.thin {
    height:350px;
}
.home50Block .blockRow.contactRow {
    background-repeat:no-repeat;
    background-color:#D9D9D9;
    background-position: 225px 30px;
    background-size:100%;
}
.home50Block .blockRow.contactRow .block {
    background:transparent;
}
.home50Block .blockRow.contactRow .block p {
    color:#060606;
}
.home50Block .blockRow.contactRow .block .title {
    color:#060606;
    font-size: 46px;
    line-height: 30px;
}
.home50Block .blockRow.contactRow .block .title svg {
    height:13px;
}

.workNav a svg path {
    stroke: #47A064;
    stroke-width: 0px;
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
    transition: stroke-dashoffset 0s;
    clip-path: inset(0 100% 0 0);
    transition: clip-path 0s;
}
.workNav a:hover svg path {
    stroke-width: 0px;
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
    transition: stroke-dashoffset 0s;
    clip-path: inset(0 100% 0 0);
    transition: clip-path 0s;
    stroke-dashoffset: 0;
    transition: stroke-dashoffset 0.2s ease-in-out;
    clip-path: inset(0 0 0 0);
    transition: clip-path 0.2s ease-in-out;
}
@media(max-width:1280px) {
    .home50Block .blockRow .block .title {
        font-size: 46px;
        line-height: 62px;
    }
    .home50Block .blockRow .block .title span {
        display: block;
        font-size: 86px;
        margin-top: 26px;
    }
    .home50Block .blockRow .block p.large {
        font-size: 32px;
    }
    .slide {
        height:300px;
    }
    footer .nav a {
        margin-left: 35px;
    }
    .contentWrapLeft, .contentWrapRight {
        width:97%;
    }
    .contentWrapRight {
        padding-left:20px;
    }
    .contentWrapLeft {
        padding-right: 20px;
        padding-left: 10px;
    }
    .parallaxRemainder {
        padding-top:100vh;
    }
    footer {
        padding-bottom:180px;
    }
}
@media(max-width:1100px) {
    .home50Block .blockRow .block .title {
        font-size: 42px;
        line-height: 45px;
    }
    .home50Block .blockRow .block p.large {
        font-size: 26px;
    }
    .home50Block .blockRow .block p {
        font-size:16px;
    }
    .home50Block .blockRow .block {
        padding: 30px 0;
        padding-bottom: 45px;
    }
    .slide {
        min-width: calc(45% - 10px);
    }
}
@media(max-width:940px) {
    .parallaxRemainder {
        padding-top: 100vh;
    }
}
@media(max-width:870px) {
    .home50Block .blockRow .block .title {
        font-size: 32px;
        line-height: 36px;
    }
    header .logo {
        height:50px;
    }
    header nav ul li a, footer .nav a {
        font-size: 22px;
    }
    footer .logo {
        position: relative;
        top: 5px;
    }
    header .logoGif {
        height: 92px;
        position: relative;
        top: -18px;
        left: -20px;
    }
    .hitUsUp .content {
        width:100% !important;
    }
    .hitUsUp img.background {
        height:300px;
    }
    .aboutIntro .col-5, .aboutIntro .col-7 {
        width:100%;
    }
    .aboutIntro img {
        max-width:300px;
        display:block;
        display:none;
        margin:auto;
        margin-bottom:40px;
    }
}
@media(max-width:660px) {
    .home50Block .blockRow.contactRow {
        background-image:none !important;
    }
    .home50Block .blockRow {
        flex-direction: column;
    }
    .home50Block .blockRow .block {
        width:100%;
    }
    .slide {
        min-width: calc(75% - 10px);
        height:350px;
    }
    .workNav a {
        font-size: 17px;
    }
    footer .nav {
        display:none;
    }
    header nav ul li {
        margin-left:15px;
    }
    header nav ul li a {
        font-size: 18px;
    }
    header nav ul li a .hoverAnimation, footer .nav a .hoverAnimation {
        display:none;
    }
    header .logo {
        height: 40px;
        position: relative;
        top: -8px;
    }
    header .logoGif {
        height: 92px;
        position: relative;
        top: -18px;
        left: -20px;
    }
    .slide-info {
        opacity: 1;
    }
    .slide-title {
        font-size:28px;
    }
}
@media(max-width:500px) {
    .parallaxRemainder {
        padding-top: 100vh;
    }
    .home50Block .blockRow .block .title {
        font-size: 32px;
        line-height: 34px;
    }
    .home50Block .blockRow .block p.large {
        font-size: 20px;
    }
    .slide {
        height:270px;
    }
    .prev, .next {
        width:30px;
        height:30px;
    }
    .slider-nav {
        gap:6px;
    }
    .dot {
        width: 10px;
        height: 10px;
    }
    .home50Block .blockRow .block .title span {
        display: block;
        font-size: 68px;
        margin-top: 29px;
    }
    .text-center-mobile {
        text-align:center;
    }
}
.portfolioSliderBlock.jobs .slide-info {
    opacity:1;
}
.portfolioSliderBlock.jobs .slide, .portfolioSliderBlock.jobs .slide a {
    cursor:auto;
}
.portfolioSliderBlock.jobs .slide:hover img {
    display: block;
}
.portfolioContainer {
    display: flex;
    flex-wrap: wrap;
    padding: 0 20px;
    max-width: 100%;
    margin: 0 auto 50px;
}

.portfolioItem {
    position: relative;
    overflow: hidden;
    background-color: #000;
    height: 420px;
    margin-bottom: 10px;
}

.portfolioItem.w-30 {
    width:30% !important;
}

.portfolioItem.w-50 {
    width:50% !important;
}

.portfolioItem.w-70 {
    width:70% !important;
}

.portfolioContainer::after {
    content: "";
    flex: auto;
}

.mediaContainer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.thumbnail {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: opacity 0.3s ease;
}

.portfolioVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: none;
}

.portfolioItem:hover .thumbnail {
    display: none;
}

.portfolioItem:hover .portfolioVideo {
    display: block;
}

.projectInfo {
    position: absolute;
    bottom: 12px;
    left: 0;
    z-index: 2;
}

.clientName {
    display: inline-block;
    background: #1d0249;
    color: #ffffff;
    font-size: 20px;
    margin-top:8px;
    margin-bottom:0;
    padding: 0 5px;
    font-weight: 500;
    line-height: 1.2;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.8);
}

.projectName {
    display: inline-block;
    color: #ffffff;
    font-size: 28px;
    padding: 0 5px;
    font-weight: 500;
    line-height: 1.2;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.8);
}
.portfolioItem.motion .projectName {
    color:#ff2f00;
}
.portfolioItem.junior .projectName {
    color:#01c0ff;
}
.portfolioContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.portfolioItem.w-30 + .portfolioItem.w-70,
.portfolioItem.w-70 + .portfolioItem.w-30,
.portfolioItem.w-50 + .portfolioItem.w-50 {
    margin-left: 0;
}
.aboutBlocks {
    background:#000;
    padding-bottom:10px;
}
.aboutBlock .clientName {
    max-width: 500px;
    position: absolute;
    bottom: 10px;
    left: 0;
}
.aboutBlock .projectName {
    position: absolute;
    top: 10px;
    left: 0;
}
.aboutBlock.right .clientName, .aboutBlock.right .projectName {
    left:auto;
    right:0;
}
.aboutBlock .projectInfo {
    position:static;
}
.portfolioItem.aboutBlock:hover .thumbnail {
    display:block;
}
@media (max-width: 1200px) {
    .portfolioItem {
        height: 380px;
    }

    .projectName {
        font-size: 30px;
    }
}

@media (max-width: 992px) {
    .portfolioItem {
        height: 320px;
    }

    .projectName {
        font-size: 26px;
    }
}

@media (max-width: 768px) {
    .portfolioItem.w-30,
    .portfolioItem.w-50,
    .portfolioItem.w-70 {
        width: 100% !important;
        height: 330px;
    }

    .projectName {
        font-size: 24px;
    }
    .clientName {
        font-size:18px;
    }
}
.portfolioContainer .blockRow {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
@media(max-width:930px) {
    .home50Block .blockRow .block.workIntro .title {
        font-size: 30px;
        font-weight: 600;
        line-height: 44px;
    }
}
@media(max-width:500px) {
    .workNav a svg {
        width: 65px !important;
        bottom: -17px;
    }
    .home50Block .blockRow .block.workIntro .title {
        font-size: 24px;
        font-weight: 600;
        line-height: 38px;
    }
    .home50Block .blockRow .block.workIntro .contentWrapLeft {
        padding:0;
    }
}
@media(min-width:1550px) {
    .slide {
        height:450px;
    }
}
@media(max-width:1170px) {
    .home50Block .blockRow .block.workIntro .title {
        font-size: 34px;
        line-height: 41px;
        margin-bottom:-16px;
    }
    .home50Block .blockRow .block.workIntro {
        padding:15px 0px;
    }
}
@media(max-width:995px) {
    .home50Block .blockRow .block.workIntro .title {
        font-size: 28px;
        line-height: 37px;
    }
    .home50Block .blockRow .block.workIntro p {
        margin-bottom:4px;
    }
}
.singleWork50Block .blockRow .block .title {
    font-size:40px;
    line-height:50px;
}
.fullImageRowGreen {
    border:12px solid #b9ff12;
}
.fullImageRowGreen img {
    width:100%;
    height:auto;
}
.noBorderBottom {
    border-bottom:0;
}
.singleWorkRow {
    display: flex;
    background:#b9ff12;
    width: 100%;
}
.singleWorkRow .column {
    flex: 1;
}
.singleWorkRow .column .textBox {
    padding:20px 30px;
    height:100%;
}
.singleWorkRow .column .textBox .title {
    color: #FF0078;
    font-weight: 500;
    text-align:center;
    font-size:50px;
    margin-bottom:30px;
}
.singleWorkRow .column .textBox .title.titleOnly {
    text-align: left;
    font-size: 60px;
    line-height: 74px;
}
.singleWorkRow .column .textBox p {
    font-size:18px;
    margin-bottom:25px;
}
.singleWorkRow .column .textBox p:last-child {
    margin-bottom:0;
}
.singleWorkRow.height-420 img {
    height:420px;
    object-position: top;
    object-fit:cover;
}
.negMarginBottom {
    margin-bottom:-12px;
}
.fullTextRow {
    background:#110137;
    padding:50px 30px;
    color:#fff;
}
.fullTextRow h3 {
    margin-bottom:30px;
    color: #FF0078;
    font-weight: 900;
    font-family: 'Are You Okay';
    font-size:36px;
}
.fullTextRow p {
    color:#fff;
    font-size:18px;
}
.greenText {
    color: #b9ff12 !important;
}
.singleSliderBlock {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.single-slider {
    display: flex;
    position: relative;
    overflow: hidden;
    height: 100vh;
}

.single-slide {
    width: 100%;
    flex-shrink: 0;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.5s ease;
    height: 100%;
}

.single-slide.active {
    opacity: 1;
    z-index: 1;
}

.single-slide a {
    display: block;
    height: 100%;
    position: relative;
}

.single-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.singleSliderBlock .slider-nav {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.singleSliderBlock .dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
@media(max-width:1370px) {
    .singleWorkRow .column .textBox p {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .singleWorkRow.height-420 img {
        height:400px;
    }
    .singleWorkRow .column .textBox .title {
        font-size: 40px;
        margin-bottom: 18px;
    }
    .singleWorkRow .column .textBox .title.titleOnly {
        text-align: left;
        font-size: 49px;
        line-height: 62px;
    }
}
@media(max-width:1120px) {
    .titleContent h1 {
        font-size:60px;
    }
    .titleContent h2 {
        font-size:40px;
    }
    .titleContent {
        top: -160px;
    }
    .singleWorkRow {
        display:block;
    }
    .singleWorkRow.height-420 img {
        height:auto;
    }
    .titleContent h1.white {
        margin-top:80px;
    }
}
@media(max-width:720px) {
    .single-slider {
        height:50vh;
    }
    .singleWorkRow .col-6 {
        width:100%;
        padding: 0 12px;
    }
    .singleWorkRow .column .textBox .title.titleOnly {
        text-align:center;
        margin-bottom:0;
        font-size:40px;
        line-height:48px;
    }
    .fullTextRow h3 {
        margin-bottom: 24px;
        font-size: 30px;
    }
    .fullTextRow p {
        font-size:16px;
    }
    .singleWork50Block .blockRow .block .title {
        font-size: 32px;
        line-height: 38px;
    }
    .singleWorkRow .column .textBox .title {
        font-size: 32px;
        margin-bottom: 15px;
    }
    .singleWorkRow .column .textBox p {
        font-size: 16px;
        margin-bottom: 18px;
    }
}
@media(max-width:500px) {
    .titleContent h1 {
        font-size: 46px;
    }
    .titleContent h2 {
        font-size: 32px;
    }
    .titleContent {
        top: -140px;
    }
}
@media(max-width:1700px) {
    footer {
        padding-bottom:140px;
    }
}
@media(max-width:1570px) {
    footer {
        padding-bottom:100px;
    }
}
@media(max-width:1300px) {
    footer {
        padding-bottom:80px;
    }
}
@media(max-width:1100px) {
    footer {
        padding-bottom:40px;
    }
}
@media(max-width:1200px) {
    footer {
        padding-bottom:20px;
    }
}
@media(max-width:1500px) {
    footer .wrap {
        margin-right:5vw;
    }
}
@media(max-width:1418px) {
    footer .wrap {
        margin-right:3vw;
    }
}
@media(max-width:1384px) {
    footer p {
        font-size:14px;
    }
    footer .wrap {
        margin-right:1vw;
    }
}
@media(max-width:1350px) {
    footer .wrap .col-3:first-child {
        padding-left:80px;
    }
    footer .wrap .col-3:nth-child(3){
        padding-left:35px;
    }
}
@media(max-width:1266px) {
    footer .wrap .col-3:first-child {
        position: relative;
        left: 56px;
    }
    footer .nonMobileBreak {
        display:none;
    }
}
@media(max-width:1200px) {
    footer .wrap .col-3:first-child {
        left: 90px;
    }
    footer .wrap {
        margin-right:0;
    }
}
@media(max-width:1148px) {
    footer .col-3 {
        width:100%;
        padding-left:0 !important;
    }
    footer br.nonMobileBreak {
        display:none;
    }
    footer {
        background-image:url('../img/footer-bg-mobile.png');
        padding-bottom:50px;
        background-size: auto 110%;
        background-position: right 86px;
    }
    footer .wrap .col-3:first-child {
        left: 0px;
    }
}
.gif-container {
    width: 300px;
    height: 300px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    overflow: hidden;
    position: relative;
}

.gif-container img {
    max-width: 100%;
    max-height: 100%;
    display: none;
    position: absolute;
}

.visible {
    display: block !important;
}
.emoji {
    position:absolute;
    height:100px;
}
.emoji.bottomRight {
    right:20px;
    bottom:20px;
}
.emoji.topLeft {
    left:20px;
    top:20px;
}
.hitUsUp {
    position:relative;
}
.hitUsUp img.background {
    width:100%;
}
.hitUsUp .content {
    position:absolute;
    top:0;
    right:0;
    height:100%;
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 4rem;
    z-index: 2;
    width: 630px;
}
.hitUsUp .content:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 80px;
    background: linear-gradient(to right, rgba(255,255,255,0.15), rgba(255,255,255,0));
    pointer-events: none;
    z-index: 3;
}
.hitUsUp .content .title {
    font-family: 'Are You Okay';
    color:#b9ff12;
    font-size:50px;
    display:block;
}
.hitUsUp .content .content-inner {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.hitUsUp .content p {
    display:block;
    color:#fff;
    font-size:16px;
}
.hitUsUp .content a.email {
    display:block;
    color: #FF0078;
    text-transform: uppercase;
    font-weight:500;
}
@media(max-width:845px) {

}
@media(max-width:1500px) {
    .emoji {
        height:70px;
    }
}
@media(max-width:1150px) {
    .emoji {
        height: 50px;
    }
    .emoji.bottomRight {
        right:10px;
        bottom:10px;
    }
    .emoji.topLeft {
        left:10px;
        top:10px;
    }
    .home50Block .blockRow .block .title.smaller {
        font-size:36px;
    }
    .hitUsUp .content {
        width:460px;
    }
    .hitUsUp .content .title {
        font-size:36px;
    }
}
@media(max-width:1280px) {
    .home50Block .blockRow .block .title span {
        margin-top:0;
    }
}
@media(max-width:780px) {
    .workNav a .underlineGif {
        width: 140px;
        top: 4px;
    }
    .workNav a.ip .underlineGif {
        top: -12px;
    }
}
@media(max-width:580px) {
    .workNav a {
        font-size: 14px;
    }
    .workNav a.current .currentGif {
        top: 40px;
        width: 107px;
        height: 113px;
    }
    .workNav a .underlineGif {
        width: 111px;
        top: 6px;
    }
    .workNav a.ip .underlineGif {
        top: -6px;
    }
    .home50Block .blockRow .block.workIntro .title span {
        font-size:26px;
        margin-bottom:3px;
    }
    .workNav a.animation.current .currentGif {
        width: 154px;
        height: 98px;
        left:-18px;
        top:9px !important;
    }
    .workNav a.red.current .currentGif {
        top: 36px;
    }
    .home50Block .blockRow .block .title.smaller {
        font-size:28px;
    }
    .home50Block .blockRow .block .title span {
        margin-top: 20px;
    }
}